package com.zm.order.tool.server.enums;

/**
 * @Description 优惠级别枚举
 * @Author: ph
 * @Date: 2019/10/31 16:36
 */
public enum DiscountLevelEnum {

    /**
     * 订单
     */
    ORDER(1, "订单级别"),

    ORDER_ITEM(2, "订单商品级别");

    private final Integer level;

    private final String desc;

    DiscountLevelEnum(final Integer level, final String desc) {
        this.level = level;
        this.desc = desc;
    }

    public Integer getLevel() {
        return level;
    }

    public String getDesc() {
        return desc;
    }
}
